WordPress.org

Support

Support » Plugins and Hacks » iThemes Security (formerly Better WP Security) » Force Strong Passwords triggers Error

Force Strong Passwords triggers Error

  • Enabling force strong passwords triggers error with:

    Cannot modify header information – headers already sent by (output started at /home/content/71/11366571/html/Website_Name/wp-content/plugins/better-wp-security/modules/free/strong-passwords/class-itsec-strong-passwords.php:84) in /home/content/71/11366571/html/Website_Name/wp-includes/pluggable.php on line 896

    Unchecking force strong passwords – removes the error…

    https://wordpress.org/plugins/better-wp-security/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Same here with updated version 4.0.5!

    Tim

    @timothyabgreen

    Yes – this is definitely an issue. I can easily re-create this by enforcing the users to select a unique nickname, then go to a user (or your own profile) change your nickname and try and save.

    Please do sort these bugs out ASAP as a big fan of BWPS and a donator I’d be really reluctant to move to a different Security plugin after having used it so happily.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Force Strong Passwords triggers Error’ is closed to new replies.
Skip to toolbar